/* ---------------------------------------
	Standard styles formatting
	created with Template Creator
        on http://www.template-creator.com
-----------------------------------------*/


html {
  height: 101%;
}

body {
  margin: 0;
  padding: 0;
}

body.contentpane {
  background: #fff;
}

* {
    padding: 0;
    margin: 0;
}

h1, h2, h3, h4, h5, h6, div.contentheading, .componentheading {
  padding: 3px 0;
  margin: 0;
  line-height: 1.2;
  font-weight: bold;
  font-style: normal;
}
h1, .componentheading {
  font-size: 1.75em;
}
h2, div.contentheading {
  font-size: 1.5em;
}
h3 {
  font-size: 1.25em;
}
h4 {
  font-size: 1em;
}

ul, ol {
  padding: .75em 0 .75em 0;
  margin: 0 0 0 35px;
}

ul.menu {
	margin: 0;
	padding: 0;
}

ul.menu li {
    list-style: none;
}

p {
  padding: 5px 0;
}

address {
  margin: .75em 0;
  font-style: normal;
}

a:focus {
    outline: none;
}

img {
  border: none;
}

em {
  font-style: italic;
}
strong {
  font-weight: bold;
}

form, fieldset {
  margin: 0;
  padding: 0;
  border: none;
}
input, button, select {
  vertical-align: middle;
}

.clr {
	clear : both;
}

.column.column2 {
    width: 0%;
}

.column.center {
    width: 100%;
}

.noright .column.center {
    width: 100%;
}

.flexiblemodule, .column, .logobloc {
    float: left;
}


/* ---------------------------------------
	specific to images
-----------------------------------------*/

ul.actions {
	margin: 0;
}

ul.actions li a {
	text-decoration: none;
}
.print-icon {
	list-style: none;
	display: inline-block;
	height: 16px;
	line-height: 16px;
	padding-left: 20px;
	background: url(../images/system/printButton.png) left center no-repeat;
}

.email-icon {
	list-style: none;
	display: inline-block;
	height: 16px;
	line-height: 16px;
	padding-left: 20px;
	background: url(../images/system/emailButton.png) left center no-repeat;
}

.edit-icon {
	list-style: none;
	display: inline-block;
	height: 16px;
	line-height: 16px;
	padding-left: 20px;
	background: url(../images/system/edit.png) left center no-repeat;
}

/* ---------------------------------------
	Custom styling
-----------------------------------------*/

.container, .container-fluid {
	margin: 0 auto;
}

.container {
	width: 1400px;
}

.container-fluid {
	max-width: 1400px;
}

body {
	color: #000000;
	text-align: left;
	line-height: 25px;
	font-size: 18px;
	font-family: 'Raleway';
}

a {
	color: #00e4ea;
}


a:hover {
	color: #37a0a3;
}

h1, div.componentheading {
	font-size: 22px;
}

h2, div.contentheading {
	color: #ffffff;
	margin: 0px;
	padding-top: 10px;
	padding-right: 0px;
	padding-bottom: 10px;
	padding-left: 0px;
	text-align: center;
	font-weight: bold;
	text-transform: uppercase;
	font-size: 30px;
}

h3 {
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 15px;
	margin-left: 0px;
	padding-top: 3px;
	padding-right: 0px;
	padding-bottom: 3px;
	padding-left: 0px;
	text-align: center;
	text-transform: uppercase;
	font-size: 21px;
}

.button, button, button.btn, input.btn, .btn {
    border: none;
	background: #00D9DE;
	-moz-border-radius: 10px;
	-o-border-radius: 10px;
	-webkit-border-radius: 10px;
	border-radius: 10px;
	-moz-border-radius: 10px 10px 10px 10px;
	-o-border-radius: 10px 10px 10px 10px;
	-webkit-border-radius: 10px 10px 10px 10px;
	border-radius: 10px 10px 10px 10px;
	color: #58675F;
	padding: 5px;
	padding-top: 10px;
	padding-right: 20px;
	padding-bottom: 10px;
	padding-left: 20px;
	text-align: center;
	font-weight: bold;
	transition: background 0.4s;
}

.button:hover, button:hover, button.btn:hover, input.btn:hover, .btn:hover {
	background: #00FFFF;
	color: #58675F;
}

.invalid {border: red;}
                
input.inputbox, .registration input, .login input, .contact input, .contact textarea,
textarea, input[type="text"], input[type="password"], input[type="datetime"], input[type="datetime-local"], input[type="date"], input[type="month"], input[type="time"], input[type="week"], input[type="number"], input[type="email"], input[type="url"], input[type="search"], input[type="tel"], input[type="color"], .uneditable-input {
    border: none;
	background: #cceeef;
	-moz-border-radius: 12px;
	-o-border-radius: 12px;
	-webkit-border-radius: 12px;
	border-radius: 12px;
	-moz-border-radius: 12px 12px 12px 12px;
	-o-border-radius: 12px 12px 12px 12px;
	-webkit-border-radius: 12px 12px 12px 12px;
	border-radius: 12px 12px 12px 12px;
	margin-top: 0px;
	margin-right: 5px;
	margin-bottom: 0px;
	margin-left: 5px;
	padding: 11px;
	text-align: left;
	font-size: 14px;
	font-family: 'Raleway';
	transition: box-shadow 0.4s;
}

input:focus, input.inputbox:focus, .registration input:focus, .login input:focus, .contact input:focus, .contact textarea:focus,
textarea:focus, input[type="text"]:focus, input[type="password"]:focus, input[type="datetime"]:focus, input[type="datetime-local"]:focus, input[type="date"]:focus, input[type="month"]:focus, input[type="time"]:focus, input[type="week"]:focus, input[type="number"]:focus, input[type="email"]:focus, input[type="url"]:focus, input[type="search"]:focus, input[type="tel"]:focus, input[type="color"]:focus, .uneditable-input:focus {
	box-shadow: rgba(15,178,182,1) 0px 0px 5px 0px inset;
	-moz-box-shadow: rgba(15,178,182,1) 0px 0px 5px 0px inset;
	-webkit-box-shadow: rgba(15,178,182,1) 0px 0px 5px 0px inset;
}

#wrapper4 {
	background: #EBEFF2;

                    }
#modules1 .n1 > .flexiblemodule { width: 100%; }
#modules1 .n2 > .flexiblemodule { width: 30%; }
#modules1 .n2 > .flexiblemodule + div { width: 70%; }

#wrapper7 {
	background:  url(../images/Synergy-ecommerce.jpg) center 0px no-repeat scroll;
	width: 100%;

                    }

#wrapper7 > div.inner {
	color: #ffffff;
	img{
  width: 100%;
}
}

#module1 > div.inner {
	color: #ffffff;
	img {
 width; 100%;
}
}

#wrapper6 {
	background:  url(../images/Synergy-ecommerce-cell.jpg) center 0px no-repeat scroll;

                    }

#module5 > div.inner {
	color: #ffffff;
}

#wrapper8 {
	background: #0fb2b6;

                    }

#module6 > div.inner {
	color: #ffffff;
}

#wrapper > div.inner {
	img{
  width: 100%;
}
}

#maincontent > div.inner {
	padding-right: 20px;
	padding-left: 20px;
}

#center > div.inner {
	padding: 10px;
}

#wrapper2 {
	background:  url(../images/Synergy-e-commerce-bandeau2.jpg) center 0px no-repeat scroll;

                    }

#module7 > div.inner {
	color: #ffffff;
}

#wrapper9 {
	background:  url(../images/Synergy-e-commerce-Bandeau-cell-02.jpg) center 0px no-repeat scroll;

                    }

#module8 > div.inner {
	color: #ffffff;
}
#modules2 .n1 > .flexiblemodule { width: 100%; }
#modules2 .n2 > .flexiblemodule { width: 50%; }
#modules2 .n2 > .flexiblemodule + div { width: 50%; }
#modules2 .n3 > .flexiblemodule { width: 33.333333333333%; }
#modules2 .n3 > .flexiblemodule + div { width: 33.333333333333%; }
#modules2 .n3 > .flexiblemodule + div + div { width: 33.333333333333%; }

#modules2 > div.inner {
	padding-top: 0px;
	padding-right: 0px;
	padding-bottom: 50px;
	padding-left: 0px;
}

#modules2mod1 > div.inner {
	padding-top: 0px;
	padding-right: 15px;
	padding-bottom: 0px;
	padding-left: 15px;
}

#modules2mod2 > div.inner {
	padding-top: 0px;
	padding-right: 15px;
	padding-bottom: 0px;
	padding-left: 15px;
}

#modules2mod3 > div.inner {
	padding-top: 0px;
	padding-right: 15px;
	padding-bottom: 0px;
	padding-left: 15px;
}

#wrapper1 {
	background: #00aab1;

                    }

#wrapper1 > div.inner {
	color: #ffffff;
}

#module4 > div.inner {
	padding-top: 20px;
	padding-right: 0px;
	padding-bottom: 20px;
	padding-left: 0px;
}

#wrapper5 {
	background: #273950;

                    }

#module3 > div.inner {
	color: #ffffff;
}
